#header {
	position: relative;
	text-align:center;
	height: 30px;
}
#main {
	width:960px;
	margin:0 auto;
	overflow:hidden;
	border-bottom:1px solid #D8D8D8;
}
#large 
{
	width: 380px;
	height: 440px;
	text-align:center;
	background: url(../images/loading.gif) no-repeat 50% 50%;
}
#large img {
	max-width:380px;
	max-height:440px;
	border: 0px solid ;
}
#thumbnail {
	width: 546px;
	height: 256px;
	overflow: auto;
	float: right;
	list-style: none;
	margin-left: 400px;
	margin-bottom: 10px;
	padding: 0px;
	border: 1px solid #f1f0f0;
	background: #fff;
}
#thumbnail li {
	text-align:center;
	float: left;
	width: 72px;
	margin: 9px;
	_margin: 5px;
}
#thumbnail a {
	display: block;
	width: 72px;
	height: 72px;
	padding: 1px;
	border: 1px solid #ccc;
}
#thumbnail a:hover {
	border-color: #208ff0;
}